.slider
{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 60px;
    position: relative;
    overflow: hidden
}

.slider ul
{
    position: relative;
    overflow: hidden
}

.slider li
{
    position: absolute;
    width: 100%;
    opacity: 1;
    transition: .6s
}

.slider img
{
    width: 100%
}

.slider p
{
    position: absolute;
    width: 100%;
    top: 400px;
    text-align: center;
    color: white;
    font-size: 5em;
    font-family: 'TT Fors Trial Bold';
}

@media screen and (max-width: 720px)
{
    .slider
    {
        height: auto
    }
    
}